<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "parentStyleSheet";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-a-r-e-n-t-S-t-y-l-e-S-h-e-e-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>